

body{
	padding-bottom:0; font-size: 12px;
}

/* --------------top-------------- */
.logo{ width: 4.8rem; margin: 0 auto; padding: .5rem 0 .5rem;}
.banner{overflow: hidden; position: relative;}
.banner .swiper-button-next{width: 30px;height: 45px;background: rgba(0,0,0,.5);right: 0;color: #fff;}
.banner .swiper-button-prev{width: 30px;height: 45px;background: rgba(0,0,0,.5);left: 0;color: #fff;}
.banner .swiper-button-next:after,.banner .swiper-button-prev:after{font-size: 14px; color: #fff;}
.wztext{padding: 15px 3%; border-bottom: 1px solid #ddd;}
.wztext p{font-weight: bold; font-size: 14px; line-height: 1.6;text-align: center;}
.wzgp_title{padding-top: .2rem;}
.wzgp_title ul{overflow: hidden;background-image: linear-gradient(#c9d7f2, #f4f7fe);}
.wzgp_title li{float: left; width: 50%;text-align: center;border-bottom: 1px solid #eee; line-height: .6rem;}
.wzgp_title li p{font-weight: bold;font-size: .3rem; color: #333; }
.bd li{overflow: hidden; line-height: 2.2; font-size: .24rem;}
.bd li span{float: left; width: 50%;text-align: center; font-size: .28rem; color: #666;}
.wzgp_nr{height: 3rem; overflow: hidden;}

.footer{background: #474e62; padding: 1rem 3%;position: relative; margin-top: .4rem;}
.footer ul{overflow: hidden;text-align: center; padding-bottom: .3rem;}
.footer li{display: inline-block; padding: 0 .2rem;}
.footer li a{color: #fff; opacity: .6; font-size: .24rem; margin-top: .2rem;}
.footer p{font-size: .24rem; text-align: center; line-height: 1.7; color: #fff; opacity: .6;}
.wzsm{position: absolute; width: .8rem; top: .8rem; left: .4rem;}
.footer ul li img{width: auto; height: .4rem; margin: 0 auto .15rem auto;}
.footer  p img{display: inline-block;vertical-align: middle; margin: -3px 5px 0 auto;width: .35rem;}
.rightfd{width: .5rem; padding: .3rem 0; position: fixed; right: 0;top:50%; transform: translateY(-50%);border-radius: .1rem 0 0 .1rem;background: #0078ff; z-index: 10;}
.rightfd p{color: #fff; font-size: .28rem; padding: 0 .1rem; text-align: center;}
.rightfd img{width: .35rem; margin: 0 auto .15rem auto;}
.tcxx{width: 6rem; position: fixed;z-index: 10;left:50%; top:50%; transform:translate(-50%,-50%);border-radius: .08rem; padding: .5rem .3rem;box-sizing: border-box;background-image: linear-gradient(#c3e1f9, #fff);border: 1px solid #eee;}
.tcxx h2{text-align: center; font-weight: bold; font-size: .32rem; color: #333; margin-bottom: .3rem;}
.tcxx p{font-size: .24rem; line-height: 1.6; color: #ff0000;text-align: center;}
.tcxx ul{overflow: hidden; padding: .3rem .3rem 0 .3rem;}
.tcxx li{width: 50%; padding: 0 .2rem;box-sizing: border-box;float: left;}
.tcxx a{display: block; text-align: center; font-size: .26rem; line-height: .56rem;border: 1px solid #ddd; color: #333;}
.wztext ul{overflow: hidden;} 
.wztext li{line-height: 1.6; font-size: .24rem; color: #ff0000;text-align: center;float: left; width: 50%;}
.wztext li a{display: block; text-align: center; font-weight: bold; color: #ff0000; font-size: .3rem; margin-top: .2rem;zoom: .8;}